 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/IMG-20241011-WA0079.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 683px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 382px 0 80px;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-style: italic;
  font-size: 1.125rem;
  font-weight: 300;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 489px 0 83px;
}

.u-section-1 .u-btn-1 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 33px 489px 60px 83px;
  padding: 10px 44px 10px 43px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 214px;
    margin-left: 48px;
    animation-duration: 1000ms;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 324px;
    margin-left: 48px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 372px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 81.64% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 70px;
    margin-right: 42px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 152px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 152px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 87.54% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1481px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 674px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 40px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 10px 44px 10px 43px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 635px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 35px;
  padding-right: 35px;
}

.u-section-2 .u-shape-1 {
  height: 541px;
  background-image: none;
  width: 412px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 27px auto 0 -35px;
}

.u-section-2 .u-shape-2 {
  width: 505px;
  height: 426px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -422px -35px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 445px;
  height: 549px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  box-shadow: 2px 2px 40px 0 rgba(26,26,26,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -482px auto 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 719px;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-shape-3 {
  width: 415px;
  height: 502px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 102px auto 0 -20px;
}

.u-section-2 .u-shape-4 {
  width: 398px;
  height: 416px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -577px -19px 0 auto;
}

.u-section-2 .u-image-2 {
  width: 430px;
  height: 518px;
  filter: brightness(0.95);
  box-shadow: 2px 2px 40px 0 rgba(26,26,26,0.4);
  object-position: 42.09% 0%;
  background-position: 0% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -438px 34px 0 auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 683px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 14px 30px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: 40px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 40px 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  margin: 33px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 555px;
  }

  .u-section-2 .u-text-1 {
    line-height: 46.8px;
  }

  .u-section-2 .u-text-2 {
    line-height: 1.8;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 617px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-shape-1 {
    height: 419px;
    width: 328px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 386px;
    height: 297px;
    margin-top: -280px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 341px;
    height: 455px;
    margin-top: -391px;
    margin-left: 45px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 672px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-2 .u-shape-3 {
    width: 335px;
    height: 494px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-4 {
    width: 381px;
    height: 358px;
    margin-top: -460px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 467px;
    width: 347px;
    margin-top: -417px;
    margin-right: auto;
    margin-left: 48px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 563px;
  }

  .u-section-2 .u-text-4 {
    line-height: 32.4px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2064px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 845px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-shape-1 {
    height: 569px;
    width: 456px;
    margin-top: 2px;
  }

  .u-section-2 .u-shape-2 {
    height: 432px;
    width: 559px;
    margin-top: -405px;
  }

  .u-section-2 .u-image-1 {
    width: 588px;
    height: 699px;
    margin-top: -527px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 832px;
  }

  .u-section-2 .u-shape-3 {
    width: 400px;
    height: 607px;
    margin-top: 152px;
  }

  .u-section-2 .u-shape-4 {
    width: 391px;
    height: 550px;
    margin-top: -671px;
    margin-right: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 666px;
    width: 548px;
    margin-top: -607px;
    margin-left: 65px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2478px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 647px;
  }

  .u-section-2 .u-shape-1 {
    height: 548px;
    width: 427px;
    margin-top: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 374px;
    height: 383px;
    margin-top: -418px;
  }

  .u-section-2 .u-image-1 {
    width: 410px;
    height: 527px;
    margin-top: -442px;
    margin-left: 57px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 673px;
  }

  .u-section-2 .u-shape-3 {
    width: 382px;
    height: 499px;
    margin-top: 0;
  }

  .u-section-2 .u-shape-4 {
    width: 374px;
    height: 397px;
    margin-top: -508px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 562px;
    width: 427px;
    margin-top: -508px;
    margin-bottom: -63px;
    margin-left: 53px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2134px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.2;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 455px;
  }

  .u-section-2 .u-shape-1 {
    height: 353px;
    width: 245px;
  }

  .u-section-2 .u-shape-2 {
    width: 249px;
    height: 279px;
    margin-top: -253px;
  }

  .u-section-2 .u-image-1 {
    width: 250px;
    height: 368px;
    margin-top: -334px;
    margin-left: 40px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 503px;
  }

  .u-section-2 .u-shape-3 {
    width: 267px;
    height: 355px;
  }

  .u-section-2 .u-shape-4 {
    width: 218px;
    height: 255px;
    margin-top: -362px;
  }

  .u-section-2 .u-image-2 {
    height: 393px;
    width: 260px;
    margin-top: -329px;
    margin-left: auto;
    margin-bottom: -37px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 877px;
}

.u-section-3 .u-shape-1 {
  height: 530px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -454px auto 0;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: 76px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 23.25px));
  min-height: 576px;
  grid-auto-columns: calc(25% - 23.25px);
  grid-gap: 31px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 24px;
}

.u-section-3 .u-image-1 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 24px;
}

.u-section-3 .u-image-2 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 800;
  text-transform: none;
  letter-spacing: normal;
  margin: 30px 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 24px;
}

.u-section-3 .u-image-3 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 800;
  text-transform: none;
  letter-spacing: normal;
  margin: 30px 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  height: 286px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 800;
  text-transform: none;
  letter-spacing: normal;
  margin: 30px 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 414px;
  }

  .u-section-3 .u-list-item-1 {
    --radius: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 222px;
    --radius: 30px;
  }

  .u-section-3 .u-list-item-2 {
    --radius: 30px;
  }

  .u-section-3 .u-image-2 {
    --radius: 30px;
    height: 222px;
  }

  .u-section-3 .u-list-item-3 {
    --radius: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 222px;
    --radius: 30px;
  }

  .u-section-3 .u-list-item-4 {
    --radius: 30px;
  }

  .u-section-3 .u-image-4 {
    height: 222px;
    --radius: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 1006px;
    grid-auto-columns: calc(50% - 15.5px);
  }

  .u-section-3 .u-image-1 {
    height: 381px;
  }

  .u-section-3 .u-image-2 {
    height: 381px;
  }

  .u-section-3 .u-image-3 {
    height: 381px;
  }

  .u-section-3 .u-image-4 {
    height: 381px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
    margin-top: 124px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-1 {
    height: 660px;
  }

  .u-section-3 .u-image-2 {
    height: 660px;
  }

  .u-section-3 .u-image-3 {
    height: 660px;
  }

  .u-section-3 .u-image-4 {
    height: 660px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2375px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    margin-top: -486px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: 44px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 2195px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 239px;
  }

  .u-section-3 .u-image-2 {
    height: 406px;
  }

  .u-section-3 .u-image-3 {
    height: 239px;
  }

  .u-section-3 .u-image-4 {
    height: 239px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 1376px;
}

.u-section-4 .u-shape-1 {
  height: 786px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-group-1 {
  width: 838px;
  min-height: 150px;
  height: auto;
  margin: -764px auto 0 calc(((100% - 1140px) / 2)  + 134px);
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 42px 0 0;
}

.u-section-4 .u-gallery-1 {
  height: 1054px;
  width: 1140px;
  grid-gap: 17px;
  margin: 24px auto 60px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 41px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1192px;
  }

  .u-section-4 .u-shape-1 {
    height: 737px;
    margin-top: 2px;
  }

  .u-section-4 .u-group-1 {
    min-height: 130px;
    margin-top: -686px;
    margin-left: calc(((100% - 940px) / 2) + 102px);
    height: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    font-size: 3.4375rem;
  }

  .u-section-4 .u-gallery-1 {
    width: 940px;
    height: 870px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 2012px;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-gallery-1 {
    width: 720px;
    height: 1690px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 4943px;
  }

  .u-section-4 .u-shape-1 {
    height: 1515px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
    margin-top: -1464px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-gallery-1 {
    width: 540px;
    height: 4621px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 3282px;
  }

  .u-section-4 .u-shape-1 {
    height: 1399px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-top: -1368px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-gallery-1 {
    width: 340px;
    height: 2960px;
    margin-top: 40px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 985px;
}

.u-section-5 .u-shape-1 {
  height: 228px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 246px auto 0 0;
}

.u-section-5 .u-group-1 {
  width: 1140px;
  min-height: 925px;
  margin: -414px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 501px;
  height: 657px;
  object-position: 50% 100%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 82px 0 auto;
}

.u-section-5 .u-group-2 {
  width: 512px;
  min-height: 496px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -592px auto 0 70px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-form-1 {
  width: 452px;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: solid;
  width: 100%;
  font-size: 1.125rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-2 {
  margin: 30px 615px 0 82px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-3 {
  text-transform: none;
  font-size: 2.25rem;
  font-weight: 700;
  margin: -1px 803px 0 82px;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 188px;
  min-width: 124px;
  margin: 7px auto 0 82px;
}

.u-section-5 .u-icon-1 {
  height: 100%;
}

.u-section-5 .u-icon-2 {
  height: 100%;
}

.u-section-5 .u-icon-3 {
  height: 100%;
}

.u-section-5 .u-icon-4 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    width: 940px;
  }

  .u-section-5 .u-image-1 {
    width: 583px;
    margin-right: 0;
  }

  .u-section-5 .u-group-2 {
    margin-top: -576px;
    margin-bottom: 81px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 497px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 603px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 888px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
    min-height: 926px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 17px 0;
  }

  .u-section-5 .u-image-1 {
    width: 516px;
    margin-top: 13px;
  }

  .u-section-5 .u-group-2 {
    width: 489px;
    min-height: 495px;
    margin-bottom: 0;
  }

  .u-section-5 .u-form-1 {
    height: 313px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 101px;
    margin-right: 346px;
    margin-left: 13px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -180px;
    margin-right: 20px;
    margin-left: 445px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 20px;
    margin-right: 101px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1053px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 248px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
    min-height: 1113px;
    margin-top: -420px;
  }

  .u-section-5 .u-image-1 {
    height: 483px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-2 {
    width: 446px;
    min-height: 496px;
    margin-top: -157px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 137px;
    margin-left: 82px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-right: 243px;
    margin-left: 82px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1176px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 371px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    min-height: 1112px;
    margin-top: -545px;
    margin-bottom: 10px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-5 .u-image-1 {
    height: 433px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-2 {
    min-height: 437px;
    width: 304px;
    margin-top: -124px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-right: 51px;
    margin-left: 31px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 0;
    margin-right: 94px;
    margin-left: 31px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 13px;
    margin-right: auto;
    margin-left: 31px;
  }
} .u-section-6 {
  min-height: 265px;
}